Show filters
1 Total Results
Displaying 1-1 of 1
Sort by:
Attacker Value
Unknown

CVE-2020-13692

Disclosure Date: June 04, 2020 (last updated August 28, 2020)
PostgreSQL JDBC Driver (aka PgJDBC) before 42.2.13 allows XXE.